Subject: Do you remember me?

From: [email-masked]
Date: Fri, 22 Feb 2002 15:35:07

Dear Entrepreneur,

Why not own your own Adult Site??

- Remain Completely Anonymous,

- Never look at anything offensive,

- Never Worry about the maintenance or the content.

- As a member, you will be able to look at the content from a huge selection of 75,000 sex videos,
- Dozens of interfaces to the hottest live performers on the internet,
- Thousands of quality erotic pictures,
- Interactive adult games,
- Funny sex jokes,
- Arousing sex stories,
- Several dating services
and much more

This is an offer that you just can't refuse!

*******************************************************************

In my FREE REPORT (a $27 Value), I will show you

exactly what I have done to Generate over $3,000

on the first month. I have only been doing this since the

beginning of December.

******** The Cost - Only $8.33 per month- UNBELIEVABLE!!!! ********

I will show you What to do.

Do You Want to make money online?

Do You Want to secure your Financial Future?

Do You Want more time doing what You want to do?

Click here for my FREE REPORT and I will send you

all the details:

Why waste your time and money elsewhere?

Please check out this great new opportunity.

You'll be glad you did!

After receiving the information (It may take 12 hours)

Follow the instructions and you may beSURFING
on the BEST CONTENTS
of the INTERNET

In the following MINUTES

You can make $1 000 a DAY!

Push button below it will transform your life.

YOU WANT TO BE REMOVED?

Push button below to be REMOVED instantaneously.